* {
    margin: 0px;
    padding: 0px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
   
   background-image: url(../imgs/bg.jpg);
   background-size: cover;
   background-repeat: no-repeat;
}
h1{
    text-align:  center;
    color: #ccc;
   
}
p{
    color: #ccc;
    text-align: center;
    font-size: 1.5em;
}
.mensaje{
    width: 99.2%;
    text-align: center;
    line-height: 100px;
    font-size: 4em;
    color: yellow;
    border:5px solid red;
    background-color: white;
    position: absolute;
    opacity: 0;
    bottom: 0px;
}
.juego{
    margin:0 auto;
    width: 1400px;
}
.wrapper{
    min-width: 1300px;
    min-height: 600px;
    position: relative;
}
.wrapper>.header{
    text-align: center;
}
.header{
   
    width: 400px;
    margin: 20px auto;
    padding: 20px;
   
    background-color: #00000080;
}
.contenedor {
    float: left;
    min-width: 600px;
    height: 300px;
    margin: 20px auto;
    margin-left: 100px;
    border: 5px solid black;
    border-radius: 8px;
}
.pista{
    text-align: center;
    color: white
}


#letra {
    border: 2px solid #07025e;
    border-radius: 5px;
    height: 60px;
    background-color: #FF7FEDFF;
    width: 45px;
    padding-left: 15px;
    font-size: 40px;
    position:  absolute;
    left:65px;
    top:50px;
}

#comprobar{
 
    height: 60px;
    font-size: 1.5em;
    border: 2px solid #07025e;
    border-radius: 5px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 10px;
    color: black;
    background-color: #ccc;
    position:  absolute;
    left:25px;
    bottom:  50px;
    
}
#comprobar:hover{
    background-color: white;
}

.izquierda {
    float: left;
    width: 750px;
    height: 296px;
    
}

.derecha {
    display: none;
    position: relative;
    float: right;
    width: 200px;
    height: 300px;
    background-color: #7FC9FFFF;
    border-left: 5px solid black;
}

.aciertos {

    height: 146px;
    text-align: center;
    background-color:#A5FF7FFF;
    border-bottom: 4px solid black;
}

.fallos {
    height: 150px;
    background-color: #FF7F7FFF;
}

.letras {
    float:left;
    width: 50px;
    height: 40px;
    line-height: 40px;
    background-color: #f8f406;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid black;
    padding-bottom: 10px;
}

.letrasF {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: red;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid white;
    color: white;
}

.fila1,.fila2{
	
	width: 750px;
	height: 146px;
    margin: 0 auto;
	text-align: center;
    display: table-cell;
    vertical-align: middle;

}

/* Dibujo */

.dibujo{
    height: 400px;
    float: left;
    margin-left: 100px;
   
}
.imagen{
    border: 4px solid black;
    position: relative;
    margin:20px auto;
    margin-right: 10px;
    width: 300px;
    height: 300px;
    background-image: url(../imgs/ahorcado.gif);
    background-repeat: no-repeat;
    background-size: cover;
}

/* Tapar dibujo */
#id1{
position: absolute;
width:80px;
height:100px;
background-color:white;
opacity: 1;
top:60px;
left:48px ;
}

#id2{
position: absolute;
width:80px ;
height:80px ;
background-color:white;
opacity: 1;
top:160px ;
left:8px ;
}

#id3{
position: absolute;
width:80px ;
height: 80px;
background-color:white ;
opacity: 1;
top: 160px;
left:88px ;
}

#id4{
position: absolute;
width:80px ;
height:60px;
background-color:white;
opacity: 1;
top:240px;
left:8px;
}

#id5{
position: absolute;
 width:80px ;
 height:60px;
 background-color: white;
 opacity: 1;
 top:240px;
 left:88px;   
}
